Bug 206971 - misc/vifm: Update to 0.8.1
Summary: misc/vifm: Update to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Raphael Kubo da Costa
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-02-06 12:36 UTC by mp39590
Modified: 2016-02-12 14:58 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.18 KB, patch)
2016-02-06 12:36 UTC, mp39590
mp39590: maintainer-approval+
Details | Diff
patch v2 (1.57 KB, patch)
2016-02-07 09:17 UTC, mp39590
mp39590: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mp39590 2016-02-06 12:36:38 UTC
Created attachment 166653 [details]
patch

- update from 0.8 to 0.8.1
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-02-06 12:46:27 UTC
Thank you for your submission

Please set maintainer-approval to + on attachments for any ports you are maintainer of
Comment 2 mp39590 2016-02-07 09:17:01 UTC
Created attachment 166700 [details]
patch v2
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-02-07 09:22:25 UTC
Pending QA (portlint, poudriere) confirmation
Comment 4 commit-hook freebsd_committer 2016-02-12 14:58:26 UTC
A commit references this bug:

Author: rakuco
Date: Fri Feb 12 14:58:00 UTC 2016
New revision: 408733
URL: https://svnweb.freebsd.org/changeset/ports/408733

Log:
  Update to 0.8.1.

  PR:		206971
  Submitted by:	mp39590@gmail.com (maintainer)

Changes:
  head/misc/vifm/Makefile
  head/misc/vifm/distinfo
  head/misc/vifm/pkg-plist
Comment 5 Raphael Kubo da Costa freebsd_committer 2016-02-12 14:58:58 UTC
Committed, thanks!